/* 
    Document   : global
    Created on : Aug 13, 2009, 2:11:03 PM
    Author     : ejohnson
    Description:
*/
@import url('/css/centerfeature.css');

html, body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, "Sans Serif";
	background: url( images/pg-bg6.png );
	font-size: 12px;
}

#mainWrap {
	width: 950px;
	margin: 0px auto;
	background: #FEFEFE; /* #fef7ed */
}

#bg-gradients {
	width: 950px;
	margin: 0px auto;
	background: url( images/bg-gradients4.png ) repeat-y;
	padding: 0px 16px;
}

#headWrap {
	width: 100%;
	height: 153px;
	background: #ffffff url( "images/LogoHeaderSavedBabyCounter.jpg" );
}

#headNav {
	width: 100%;
	height: 33px;
	line-height: 33px;
	color: #ffffff;
	background: #2d80b2;
}

#wrapInner {
	width: 930px;
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	overflow: hidden;
}

#primaryContent {
	float: left;
	width: 633px;
	padding: 0px 0px 0px 10px;
}

#rightSidebar {
	width: auto;
	background: #c3dae6; /* #e0d5c5 */
	/*margin: 0px -11px 0px 660px;*/
	margin: 0px -10px 0px 660px;
}

.clear {
	clear: both;
	height: 1px;
	width: 100%;
	margin: -1px 0 0 0;
}

#contentLeftColumn {
	width: 270px; /*49%;*/
	margin: 20px 0 0 0;
	float: left;
}
#contentRightColumn {
	width: 270px;
	margin: 20px 0 0 0;
	float: right;
}

#footer {
	background: #085481;
	height: 68px;
	color: #ffffff;
	font-size: 12px;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#copyright {
	float: left;
	margin: 10px 0px 0px 10px;
}

#contact {
	float: right;
	margin: 10px 10px 0px 0px;
	text-align: right;
}

/*************************************************
 * Content boxes
 ************************************************/
.contentBox {
	width: 250px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 6px;
	font-size: 12px;
}

.homepageNewsBox {
	width: 575px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 6px;
	font-size: 12px;
}

.box-head {
	width: 270px;
	height: 28px;
	color: #ffffff;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}

.cbLegend {
	background: #3657c1;
	height: 26px;
	line-height: 26px;
	position: relative;
	top: -13px;
	left: -16px;
	margin: 0 0 -7px 0;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0 0 0 12px;
}

/*#contentRightColumn .contentBox,
#contentLeftColumn .contentBox
{
	margin-right: 0px;
	padding-top: 10px;
}*/

/*************************************************
 * Date boxes
 ************************************************/
.dateBox {
	width: 40px;
	border: 1px solid #000000;
}

.dateBoxHead {
	font-size: 10px;
	height: 12px;
	text-transform: uppercase;
	text-align: center;
	background: #f13205;
	color: #ffffff;
	position: relative;
}

.dateBoxDate {
	font-size: 26px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	background: #ffffff;
}

.articleTitle {
	/*float: left;*/
	/*text-transform: uppercase;*/
	margin: 0 0 10px 0;
}

.author {
  margin-top: 0px;
  margin-bottom: 2px;
  margin-left: 8px;
	text-align: left;
	font-size: 10px;
	color: #828080;
}

/*************************************************
 * Dropdown menus
 ************************************************/
* .dropMenu, .jMenu {
	position: relative;
	width: 100%;
	height: 30px;
	margin: 0px;
	padding: 0px;
}

* .dropMenu ul,
* .jMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

* .dropMenu ul li,
* .jMenu ul li {
	float: left;
	position: relative;
	margin-bottom: 0px;
}

* .dropMenu ul li a,
* .jMenu ul li a {
	display: block;
	line-height: 30px;
	text-decoration: none;
	color: #000;
	padding: 0px; 
	margin: 0px;
/*	padding: 0px 14px 0px 14px;
	margin: 0px 0px 0px 0px;*/
}

* .dropMenu ul li a img,
* .jMenu ul li a img {
	display: block;
	padding: 0px;
	margin: 0px 6px;
	border: none;
}

* .dropMenu ul li a:hover,
* .jMenu ul li a:hover {
	color: #ffffff;
	background: #2a7daf;
}

#headNav .dropMenu,
#headNav .jMenu {
	margin-left: 10px;
}

#headNav .dropMenu ul li a,
#headNav .jMenu ul li a {
	color: #ffffff;
	/*opacity: 1.0;
	filter:alpha(opacity=100);*/
}

#headNav .dropMenu ul li a:hover,
#headNav .jMenu ul li a:hover
{
	color: #ffcb00;
}


/* Second Level Drop Down Menu */
* .dropMenu ul li ul,
* .jMenu ul li ul
{
	display: none;
	border-top: 3px solid #ffcb00;
	background: #2a7daf;
	opacity: 0.95;
	filter:alpha(opacity=95);
}

* .dropMenu ul li:hover ul,
* .jMenu ul li:hover ul
{
	font-size: 13px;
	display: block;
	position: absolute;
	z-index: 10000;
	top: 30px;
	min-width: 190px;
	left: 0;
}

* .dropMenu ul li:hover ul li,
* .jMenu ul li:hover ul li
{
	display: block;
	/*height: 30px;*/
	width: 210px;
	/*overflow: hidden;*/
}

* .dropMenu ul li:hover ul li a,
* .jMenu ul li:hover ul li a
{
	display: block;
	/*height: 30px;*/
	padding: 10px;
	color: #000;
	/*width: 170px;*/
	white-space: nowrap;
	opacity: 1.0;
	filter:alpha(opacity=100);
	/*line-height: 30px;*/
}

* .dropMenu ul li:hover ul li a:hover,
* .jMenu ul li:hover ul li a:hover
{
	background: #236791;
	color: #ffffff;
}

* .dropMenu ul li ul li a,
* .jMenu ul li ul li a
{
	line-height: normal;
	opacity: 1.0;
	filter:alpha(opacity=100);
}

/*************************************************
 * Cosmetics
 ************************************************/
.timestampAuthor {
	font-size: 10px;
	color: #858585;
}

/**** Right sideboxes ****/
.rightSideBox {
	margin: 0px 0px 0px 0px;
	padding: 4px 0px;
}

.rsbTopText {
	text-align: left;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}

.rsbImage {
	/*width: 126px;
	height: 128px;*/
	width: 195px;
	height: 135px;
	margin-bottom: 4px;
}

.rsbCalendar {
	height: 75px;
	width: 40px;
	position: relative;
	top: -110px;
	left: 177px;
	margin: 0px 0px -75px 0px;
}

.rsbCalendar .dateBoxHead {
	position: relative;
}

.rsbBottomText {
	text-align: left;
	font-size: 12px;
}

#actionAlert {
	width: 227px;
	height: 83px;
	border-bottom: 2px solid #ff0000;
	margin: 0px 0px 10px 0px;
	padding: 17px 8px 3px 8px;
	background: url( images/ThisJustIn.png );
	overflow: hidden;
}

/*** Left side bar ***/
#leftSidebar {
	width: 24.9%;
	float: left;
}

#navHead {
	font-weight: bold;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
}

.sideNavLink {
	margin: 0px 5px 0px 0px;
	padding: 8px;
	border-bottom: 3px solid #e6ded1;
}

.sideNavLink a {
	color: #268fbc;
	text-decoration: none;
	font-weight: bold;
}

.activeSideNavLink {
	background: #e6ded1;
	/*border-bottom: none;*/
}

.activeSideNavLink a {
	color: #165b85;
	font-size: 13px;
}

#pageContent {
	width: 72.8%;
	float: left;
	margin-left: 10px;
}

#headingCatNav,
#headingCatNav li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#headingCatNav {
	margin: 20px 0px;
}

#headingCatNav li {
	width: 45.5%;
	float: left;
	background: transparent url('images/BigOrangeSquare.png') left no-repeat;
	padding-left: 26px;
	margin-bottom: 15px;
}

#headingCatNav li a {
	color: #004a7b;
	text-decoration: none;
	font-size: 16px;
}

/*************************************************
 * Social Networking Icons
 ************************************************/
#socialIcons {
	width: 208px;
	height: 45px;
	/*margin: 0px 0px 0px 11px;*/
	margin: 0px auto;
}

/*************************************************
 * Project spotlight
 ************************************************/
#projectSpotlight {
	width: 220px; /* 168px;*/
	background: #e0d5c5;
	/*padding: 27px 20px 0px 20px;*/
	margin: 0px auto 0px auto;
}

/*************************************************
 * Search results
 ************************************************/

.searchResultLink {
	font-size: 16px;
	line-height: 16px;
}
.searchResultText {
	font-size: 12px;
	line-height: 12px;
	display: block;
}

.resultItem {
	margin: 0px 0px 20px 0px;
}

.searchResultDateTime {
	font-size: 12px;
	color: #a7a7a7;
	line-height: 12px;
	margin: 0px;
}

.featuredArticle {
	background: #e7f7fe;
}

/*************************************************
 * Article Pages
 ************************************************/
#articleTitle {
	font-size: 17px;
	line-height: 17px;
	text-transform: uppercase;
	color: #2d80b2; /*8eb4c8;*/
}

#articleDateAuthor {
	font-size: 10px;
	line-height: 10px;
	color: #a7a7a7;
}

/*************************************************
 * Nav Pages
 ************************************************/
.navBlogTitle {
	font-weight: bold;
}

.navBlogSubtitle {
	margin: 0px 0px 10px 0px;
}

/*************************************************
 * Other forms
 ************************************************/
.formWrap {
	margin: 20px auto 0px auto;
	padding: 0px;
	list-style: none;
}

.formWrap li,
.formWrap li ul,
.formWrap li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.formWrap li ul li {
	float: left;
}

.formWrap li ul li.label {
	width: 120px;
	line-height: 30px;
}

.formElementHint {
	font-size: 10px;
	color: #9b9b9b;
}

/**************************************************
 * Email article form
 *************************************************/
#emailArticleForm .formWrap {
	width: 315px;
	margin: 20px auto 0px auto;
	padding: 0px;
	list-style: none;
}

#emailArticleForm .formWrap li,
#emailArticleForm .formWrap li ul,
#emailArticleForm .formWrap li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/*************************************************
 * Article comment form
 ************************************************/
#commentForm {
	margin: 0px 0px 20px 0px;
}
#commentForm .formWrap {
	width: 315px;
	margin: 20px auto 0px auto;
	padding: 0px;
	list-style: none;
}

#commentForm .formWrap li,
#commentForm .formWrap li ul,
#commentForm .formWrap li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/*************************************************
 * Ask Judie
 ************************************************/
#ajq {
	font-size: 12px;
	line-height: 16px;
	max-height: 215px;
}

#askJudieCounter {
	color: #cccccc;
}

/*************************************************
 * Override default poll styles
 ************************************************/
#poll_name {
	display: none;
}

#poll_title {
	margin: 0px 0px 6px 0px;
	font-size: 1.25em;
	text-align: center;
}

#poll_description {
	display: none;
}

.radioOption {
	display: block;
	margin: 0 0 0 15px;
}

.poll_question {
	margin: 0 0 8px 0;
}

#poll_questions_group {
	margin: 0px 0px 10px 0px;
}

/*************************************************
 * Miscellaneous styles
 ************************************************/
ul {
	margin-top: 0px;
}

li {
	margin-top: 0px;
}

p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#projectHeader a {
	color: #000000;
	text-decoration: none;
}

#fbc {
	float: right;
	margin: 6px 10px -8px 0px;
}

#subnavigation,
#subnavigation li {
	/*margin: -10px 0px 10px 10px;*/
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#subnavigation li {
	float: left;
	width: 44%;
	background: transparent url('images/LittleOrangeSquare.png') left no-repeat;
	padding-left: 25px;
	margin-bottom: 4px;
}

#subnavigation li.activeSubNavItem {
	background: transparent url('images/BigBlueSquare.png') left no-repeat;
	margin-left: -4px;
	padding-left: 29px;
}

#subnavigation li a {
	color: #124e73;
	text-decoration: none;
	font-weight: bold;
}

.subnavborder {
	margin: 10px 0px 15px 0px;
	height: 8px;
	background: #e6ded1;
}

#subnavTitle {
	display: block;
	margin: -10px 0px 0px 0px;
	font-weight: bold;
}

.navPageTitle {
	font-size: 18px;
	font-weight: bold;
}

.navPageTitle,
.navPageSubtitle {
	color: #309bc7;
}

/**
 * Download view styles
 */

#downloadButtonWrap {
	width: 276px;
	margin: 0px auto 15px auto;
}

#downloadDonateBtn,
#downloadDownloadBtn
{
	padding: 6px;
	background: #a9dcf2;
	border: 1px solid #309bc7;
	margin: 8px;
	float: left;
	width: 108px;
	text-align: center;
	color: #2893c1;
	font-weight: bold;
}

#downloadDonateBtn a,
#downloadDownloadBtn a
{
	color: #2893c1;
	text-decoration: none;
}

/*#embeddedResource {
	opacity: 0.0;
	filter: alpha(opacity=0);
}*/
